{
  "look_id": "tifalockhartff7lovelessdress_illu_dwnsty_000006",
  "look_name": "Tifalockhartff7Lovelessdress Illu Dwnsty 000006",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, black_hair, long_hair, red_eyes, asymmetrical_bangs, dress, loveless",
  "negative": "lowres, worst quality, low quality, bad anatomy, multiple views, jpeg artifacts, artist name, young",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7LovelessDress_Illu_Dwnsty-000006.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "lovelesstflckhrt, loveless",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "tifa_lockhart",
    "final_fantasy_vii",
    "final_fantasy_vii_ever_crisis",
    "loveless",
    "dress",
    "video_game_character"
  ]
}
